Repository 32bit  Forum
Repository 64bit  Wiki

gyachi

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

gyachi

Messaggioda pino_otto » mar ott 12, 2010 22:40

qualcuno e' riuscito a compilare gyachi con slackware 13.1?

pur avendo installato gtkhtml, mi blocco su:

...
checking for GTKHTML... configure: error: Package requirements (libgtkhtml-2.0 >= 2.0) were not met:

No package 'libgtkhtml-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GTKHTML_CFLAGS
and GTKHTML_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

qualche consiglio?
pino_otto
Linux 2.4
Linux 2.4
 
Messaggi: 323
Iscritto il: dom lug 09, 2006 10:57
Località: Torino - Changchun (China)
Slackware: 14.1
Kernel: 3.10.17-smp
Desktop: KDE 4.10.5

Re: gyachi

Messaggioda hashbang » mar ott 12, 2010 22:48

hai usato lo slackbuild di pat?
se non l'hai usato provalo e vedi se gtkhtml viene riconosciuto
Adoro il pragmatismo della lingua giapponese, è l'unica in cui per dire ad una ragazza che la ami le dici "suki". (cit.)
Avatar utente
hashbang
Packager
Packager
 
Messaggi: 1833
Iscritto il: ven giu 04, 2010 9:27
Località: Lecce
Nome Cognome: Luca De Pandis
Distribuzione: Windows 8.1 Pro

Re: gyachi

Messaggioda gohanz » mer ott 13, 2010 8:19

Forse richiede la versione 2.0 di Gtkhtml qui su Slacky abbiamo la serie 3.0.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: gyachi

Messaggioda pino_otto » mer ott 13, 2010 21:13

Si', richiede la versione 2.0 di Gtkhtml.

Se qualcuno riesce a modificare con successo lo slackbuild per adattarlo alla versione 3, e' il benvenuto.
pino_otto
Linux 2.4
Linux 2.4
 
Messaggi: 323
Iscritto il: dom lug 09, 2006 10:57
Località: Torino - Changchun (China)
Slackware: 14.1
Kernel: 3.10.17-smp
Desktop: KDE 4.10.5

Re: gyachi

Messaggioda pino_otto » dom ott 17, 2010 0:31

Ragazzi, finalmente sono riuscito a compilare Gyachi su Slackware 13.1

i sorgenti sono qui: http://sourceforge.net/projects/gyachi/files/

attenzione: libgtkhtml e gtkhtml sono due programmi diversi:

ftp://ftp.gnome.org/pub/gnome/sources/libgtkhtml/
ftp://ftp.gnome.org/pub/gnome/sources/gtkhtml/
pino_otto
Linux 2.4
Linux 2.4
 
Messaggi: 323
Iscritto il: dom lug 09, 2006 10:57
Località: Torino - Changchun (China)
Slackware: 14.1
Kernel: 3.10.17-smp
Desktop: KDE 4.10.5


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti